{% extends "base.html" %}
{% comment %}
SPDX-License-Identifier: GPL-3.0-or-later
{% endcomment %}
{% load i18n crispy_forms_tags %}

{% block content %}
    {% if validlink %}
        <p>{% trans "Please enter your new password twice so we can verify you typed it in correctly." %}</p>
        <form method="post">{% csrf_token %}
            {{ form | crispy }}
            <input class="btn btn-primary" type="submit" value="{% trans 'Change my password' %}">
        </form>
    {% else %}
        <p>{% trans "The password reset link was invalid, possibly because it has already been used. Please request a new password reset." %}</p>
    {% endif %}
{% endblock %}
